## libhttp-oai-perl 3.23

=== debian/changelog ===
libhttp-oai-perl (3.23-1) unstable; urgency=low

  * Initial Release. (Closes: #576757)
  * Set build-dependency on libxml-sax-perl to be >= 0.96, not >= 1.
    The actual Perl module needed is version 1, but its parent module
    (and the Debian package) is 0.96. Verified this with Grant McLean,
    the upstream maintainer. (Documented here for posterity, in case
    anyone wonders what's going on.)

 -- Lars Wirzenius <lars@catalyst.net.nz>  Fri, 09 Apr 2010 13:47:35 +1200
