=== debian/control ===
Source: libhttp-oai-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, liburi-perl, libxml-libxml-perl (>= 1.60),
  libwww-perl, libxml-sax-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lars Wirzenius <lars@catalyst.net.nz>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/HTTP-OAI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-oai-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-oai-perl/

Package: libhttp-oai-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl,
  libxml-libxml-perl (>= 1.60), libwww-perl, libxml-sax-perl (>= 0.96)
Description: API for the OAI-PMH
 HTTP::OAI is a Perl library implementing an API to use the Open Archives 
 Initiative Protocol for Metadata Harvesting (OAI-PMH). See
 http://www.openarchives.org/OAI/openarchivesprotocol.html for
 more information.
