## libhttp-oai-perl 3.24

=== debian/changelog ===
libhttp-oai-perl (3.24-1) unstable; urgency=low

  [ Robin Sheat ]
  * New uploader.
  * Updated standards version.

  [ Chris Butler ]
  * New upstream release
  * Upped Standards-Version to 3.9.1 (no changes required)
  * Added myself to Uploaders and copyright

 -- Chris Butler <chrisb@debian.org>  Sun, 27 Feb 2011 17:34:18 +0000
