=== debian/control ===
Source: libhttp-oai-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: liburi-perl,
 libwww-perl,
 libxml-libxml-perl (>= 1.60),
 libxml-sax-perl (>= 0.96),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTTP-OAI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-oai-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-oai-perl/

Package: libhttp-oai-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liburi-perl,
 libwww-perl,
 libxml-libxml-perl (>= 1.60),
 libxml-sax-perl (>= 0.96)
Description: API for the OAI-PMH
 HTTP::OAI is a Perl library implementing an API to use the Open Archives 
 Initiative Protocol for Metadata Harvesting (OAI-PMH). See
 http://www.openarchives.org/OAI/openarchivesprotocol.html for
 more information.
