## libhttp-oai-perl 3.27

=== debian/changelog ===
libhttp-oai-perl (3.27-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * New upstream release
  * Add myself as Uploaders and Copyright

  [ Fabrizio Regalli ]
  * New upstream release
  * Switch d/compat to 8.
  * Bump to 3.9.2 Standard-Version.
  * Removed version of Build-Depends-Indep and Depends.
  * Add myself as Uploaders and Copyright.
  * Switch debhelper to (>= 8).


  [ gregor herrmann ]
  * debian/rules: remove dh_clean override.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Fri, 05 Aug 2011 13:39:17 -0400
