=== debian/control ===
Source: libhttp-oai-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhttp-message-perl,
 liburi-perl,
 libwww-perl,
 libxml-libxml-perl,
 libxml-sax-perl (>= 0.96),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>,
 Chris Butler <chrisb@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTTP-OAI/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-oai-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-oai-perl.git

Package: libhttp-oai-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-message-perl,
 liburi-perl,
 libwww-perl,
 libxml-libxml-perl,
 libxml-sax-perl (>= 0.96)
Description: API for the OAI-PMH
 HTTP::OAI is a Perl library implementing an API to use the Open Archives 
 Initiative Protocol for Metadata Harvesting (OAI-PMH). See
 http://www.openarchives.org/OAI/openarchivesprotocol.html for
 more information.
