=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,3 @@
 	mv $(TMP)/usr/bin/oai_browser.pl $(TMP)/usr/bin/oai_browser
 	mv $(TMP)/usr/share/man/man1/oai_browser.pl.1p \
 	   $(TMP)/usr/share/man/man1/oai_browser.1p
-
-override_dh_clean:
-	dh_clean
-	rm -rf .pc
