=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-OAI/   .*/HTTP-OAI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
