## libhttp-oai-perl 4.03

=== debian/changelog ===
libhttp-oai-perl (4.03-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Add patch to skip tests which do a DNS query.
    Thanks to Chris Lamb for the bug report. (Closes: #830356)
  * Add a patch to fix spelling mistakes in the POD.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2016 21:00:09 +0200

libhttp-oai-perl (4.03-1) unstable; urgency=low

  * Team upload.

  [ Fabrizio Regalli ]
  * Imported Upstream version 3.28
  * Bump to 3.9.3 Standard-Version
  * debian/copyright: update to Copyright-Format 1.0
  * debian/copyright: add 2012 year to debian/* files
  * debian/control: add libxml-sax-base-perl to B-D-I and Depends

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Harlan Lieberman-Berg ]
  * Imported Upstream version 4.03
    Closes: #789337
  * Bump S-V and compat to latest.
  * Update copyright year in d/*.
  * Support new executable script.
  * Fix up POD errors.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update license short names in debian/copyright. Thanks to lintian.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add dependency on libcgi-pm-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2015 02:13:00 +0200
