=== debian/control ===
Source: libhttp-oai-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>,
           Chris Butler <chrisb@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhttp-message-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-libxml-perl,
                     libxml-sax-base-perl,
                     libxml-sax-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-oai-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-oai-perl.git
Homepage: https://metacpan.org/release/HTTP-OAI

Package: libhttp-oai-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl | perl (<< 5.19),
         libhttp-message-perl,
         liburi-perl,
         libwww-perl,
         libxml-libxml-perl,
         libxml-sax-base-perl,
         libxml-sax-perl
Description: API for the OAI-PMH
 HTTP::OAI is a Perl library implementing an API to use the Open Archives 
 Initiative Protocol for Metadata Harvesting (OAI-PMH). See
 http://www.openarchives.org/OAI/openarchivesprotocol.html for
 more information.
