=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,8 @@
 override_dh_auto_install:
 	dh_auto_install
 	mv $(TMP)/usr/bin/oai_browser.pl $(TMP)/usr/bin/oai_browser
+	mv $(TMP)/usr/bin/oai_pmh.pl $(TMP)/usr/bin/oai_pmh
 	mv $(TMP)/usr/share/man/man1/oai_browser.pl.1p \
 	   $(TMP)/usr/share/man/man1/oai_browser.1p
+	mv $(TMP)/usr/share/man/man1/oai_pmh.pl.1p \
+	   $(TMP)/usr/share/man/man1/oai_pmh.1p
