## libhttp-oai-perl 4.05

=== debian/changelog ===
libhttp-oai-perl (4.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.05.
  * Drop use-encoding.patch, merged upstream.
  * fix-pod-errors.patch: remove a hunk which was applied upstream.
  * Remove workaround to rename directory for commandline scripts.
    The directory is renamed in the new upstream release.
  * Explicitly (build) depend on libxml-namespacesupport-perl as per new
    upstream requirements. The package was pulled in as a dependency of
    something else before.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jul 2017 15:56:44 +0200

libhttp-oai-perl (4.04-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: explicitly set PWD for tests.
    The environment variable is used in t/00static.t but apparently not set by
    at least one buildd.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jul 2017 02:35:46 +0200

libhttp-oai-perl (4.04-1) unstable; urgency=medium

  * Team upload.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Import upstream version 4.04.
  * Refresh patches.
  * Update years of upstream copyright.
  * Update build dependencies.
  * Update debian/upstream/metadata.
  * debian/rules: rename bin/ to script/ temporarily as
    Module::Build::Tiny looks only in script/ and has no way to be told
    explicitly which scripts to install. Additionally remove
    oai_static_gateway.pl which was not installed before.
  * Install third script from bin/ as an example.
  * debian/rules: remove empty manpages (Module::Build::Tiny artifact).
  * Add patch to remove "use encoding" which is gone in perl 5.26.
    (Closes: #866934)
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jul 2017 00:18:08 +0200
