=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libhttp-oai-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robin Sheat <robin@catalyst.net.nz>,
-           Chris Butler <chrisb@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
            Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: libhttp-message-perl,
                      liburi-perl,
                      libwww-perl,
                      libxml-libxml-perl,
+                     libxml-namespacesupport-perl,
                      libxml-sax-base-perl,
                      libxml-sax-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-oai-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-oai-perl.git
 Homepage: https://metacpan.org/release/HTTP-OAI
@@ -29,6 +29,7 @@
          liburi-perl,
          libwww-perl,
          libxml-libxml-perl,
+         libxml-namespacesupport-perl,
          libxml-sax-base-perl,
          libxml-sax-perl
 Description: API for the OAI-PMH
