## libhttp-oai-perl 4.06

=== debian/changelog ===
libhttp-oai-perl (4.06-1) unstable; urgency=medium

  * Team upload

  * New upstream version 4.06
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Nov 2017 15:05:37 +0000
