=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libxml-sax-base-perl,
                      libxml-sax-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-oai-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-oai-perl.git
 Homepage: https://metacpan.org/release/HTTP-OAI
