=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper (>= 10),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libhttp-message-perl,
                      liburi-perl,
@@ -15,9 +15,9 @@
                      libxml-sax-base-perl,
                      libxml-sax-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-oai-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-oai-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl.git
 Homepage: https://metacpan.org/release/HTTP-OAI
 
 Package: libhttp-oai-perl
