## libhttp-oai-perl 4.08

=== debian/changelog ===
libhttp-oai-perl (4.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.08.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 20:09:30 +0100
