=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libxml-sax-base-perl,
                      libxml-sax-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl.git
 Homepage: https://metacpan.org/release/HTTP-OAI
@@ -33,7 +33,7 @@
          libxml-sax-base-perl,
          libxml-sax-perl
 Description: API for the OAI-PMH
- HTTP::OAI is a Perl library implementing an API to use the Open Archives 
+ HTTP::OAI is a Perl library implementing an API to use the Open Archives
  Initiative Protocol for Metadata Harvesting (OAI-PMH). See
  http://www.openarchives.org/OAI/openarchivesprotocol.html for
  more information.
