=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,20 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	# \$ENV{PWD} is not guaranteed to be set on buildds?!
+	# cf. https://buildd.debian.org/status/fetch.php?pkg=libhttp-oai-perl&arch=all&ver=4.04-1&stamp=1500072575&raw=0
+	# and is needed by t/00static.t
+	PWD=$(CURDIR) dh_auto_test
+
 override_dh_auto_install:
 	dh_auto_install
+	# rename scripts and manpages
 	mv $(TMP)/usr/bin/oai_browser.pl $(TMP)/usr/bin/oai_browser
 	mv $(TMP)/usr/bin/oai_pmh.pl $(TMP)/usr/bin/oai_pmh
 	mv $(TMP)/usr/share/man/man1/oai_browser.pl.1p \
 	   $(TMP)/usr/share/man/man1/oai_browser.1p
 	mv $(TMP)/usr/share/man/man1/oai_pmh.pl.1p \
 	   $(TMP)/usr/share/man/man1/oai_pmh.1p
+	# remove empty manpages
+	find $(TMP)/usr/share/man/man3 -type f -size 0 -delete
