## libhttp-oai-perl 4.10

=== debian/changelog ===
libhttp-oai-perl (4.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.10.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 17:52:16 +0100

libhttp-oai-perl (4.09-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.09
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 22 Sep 2019 03:27:06 +0530
