=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl
-Build-Depends-Indep: libhttp-message-perl,
-                     liburi-perl,
-                     libwww-perl,
-                     libxml-libxml-perl,
-                     libxml-namespacesupport-perl,
-                     libxml-sax-base-perl,
-                     libxml-sax-perl,
+Build-Depends-Indep: libhttp-message-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     libxml-libxml-perl <!nocheck>,
+                     libxml-namespacesupport-perl <!nocheck>,
+                     libxml-sax-base-perl <!nocheck>,
+                     libxml-sax-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl.git
 Homepage: https://metacpan.org/release/HTTP-OAI
@@ -24,7 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcgi-pm-perl | perl (<< 5.19),
+         libcgi-pm-perl,
          libhttp-message-perl,
          liburi-perl,
          libwww-perl,
