=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                      liburi-perl <!nocheck>,
@@ -15,10 +15,11 @@
                      libxml-sax-base-perl <!nocheck>,
                      libxml-sax-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl.git
 Homepage: https://metacpan.org/release/HTTP-OAI
+Rules-Requires-Root: no
 
 Package: libhttp-oai-perl
 Architecture: all
