## libhttp-oai-perl 4.12

=== debian/changelog ===
libhttp-oai-perl (4.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.12.
  * Declare compliance with Debian Policy 4.6.1.
  * Add one more fix to spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2022 18:24:05 +0200
