=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-OAI   .*/HTTP-OAI-v?@ANY_VERSION@@ARCHIVE_EXT@$
