## libhttp-oai-perl 4.13

=== debian/changelog ===
libhttp-oai-perl (4.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.13.
  * Update network-tests.patch.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 01:35:24 +0200
