=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libxml-sax-base-perl <!nocheck>,
                      libxml-sax-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-oai-perl.git
 Homepage: https://metacpan.org/release/HTTP-OAI
